FROM python:2.7-wheezy

RUN apt-get -y update && apt-get install -y mercurial fonts-freefont-ttf survex locales

# Set the locale
RUN locale-gen en_GB.UTF-8
ENV LANG en_GB.UTF-8  
ENV LANGUAGE en_GB:en  
ENV LC_ALL en_GB.UTF-8 

WORKDIR /opt/expo/troggle
COPY requirements.txt .

RUN pip install -r requirements.txt

EXPOSE 8000

#CMD ["python","manage.py","runserver","0.0.0.0:8000"]